package de.duehl.basics.datetime.date.data;

import de.duehl.basics.datetime.date.ImmutualDate;

public class IndexAndDate {

    private final int index;

    private final ImmutualDate date;

    public IndexAndDate(int index, ImmutualDate date) {
        this.index = index;
        this.date = date;
    }

    public int getIndex() {
        return index;
    }

    public ImmutualDate getDate() {
        return date;
    }

    @Override
    public String toString() {
        return "IndexAndDate [index=" + index + ", date=" + date + "]";
    }

}
